html, body{
	margin: 0;
	padding: 0;
}

@font-face {
    font-family: "Bebas";
    src: url("fonts/BebasNeue.otf") format("truetype");
}

@font-face {
    font-family: "Sans";
    src: url("fonts/cm.ttf") format("truetype");
}
@font-face {
    font-family: "DIN";
    src: url("fonts/DIN.otf") format("truetype");
}

/*{
	transition:all .5s ease-in-out; 
 	-o-transition:all .5s ease-in-out; 
 	-moz-transition:all .5s ease-in-out; 
 	-webkit-transition:all .5s ease-in-out;
}*/


.letra{
	font-family: "Bebas";
	font-size: 18px;
}

#menu{
	margin-top: 30px;
	padding-top: 5px;
}

#imgp{
	margin-right: 60px;
	margin-left: 10%;
}

#containe{
	color: #fff;
}

#contenedor{
	width: 100%;
	height: auto;
	/*margin-top: 320px;*/
	margin-top: 185px;
	background: url("../imgs/Fondo01.png") fixed;
	padding: 15px;
}

#contenedor-muni{
	width: 100%;
	height: auto;
	padding: 15px;
	background: url("../imgs/Fondo01.png");
}

#cobertura{
	background: rgba(255,255,255, .0);
}

#seccion{
	width: 100%;
	height: auto;
	margin-top: 5px;
	background: rgba(255,255,255,.0);
	padding: 0 0% 0 0%;
}

#seccion2{

	width: 100%;
	height: auto;
	/*background: #f2f2f2;*/
	background: rgba(255,255,255,.0);
	padding: 0 0% 0 0%;
}

#seccion3{
	width: 100%;
	height: auto;
	background: rgba(255,255,255,.0);
	padding: 0 0% 0 0%;
}

#button{
	font-family: "Bebas";
	width: 40%;
	margin-top: 0px;/*200*/
	padding: 18px 5px 18px 5px;
	border: 2px solid #fff;
	border-radius: 20px;
	background: rgba(0,0,0,.1);
	color: #fff;
	font-size: 25px;
}

.titulos{
	font-size: 70px;
	color: #840707;
	padding: 0;
	margin:0;
}

.sub{
	font-size: 28px;
	padding: 0;
	margin: 0;
}

.texto{
	font-size: 20px;
	padding: 0;
	margin: 0;
}

#imgh{
	margin: 20% auto;
}

#footer{
	width: 100%;
	background: url("../imgs/Fondo7.jpg");
	height: 200%;
	color: #fff;
}

.tit{
	font-family: "Bebas";
	font-size: 25px;
	padding: 5px;
}

.muni a{
	font-family: "DIN";
	font-size: 21px;
	padding-left: 0px;
}

#formulario{
	padding: 20px;
	border-radius: 10px;
	margin-top: 20px;
	background: rgba(255, 255, 255, 0.1);
}

.titp{
	font-size: 30px;
	color: #840707;
	max-width: 90%;
	max-height: 50%;
	padding: 0;
	margin:0;
}

.paquetes{
	border: 1px solid gray;
	border-radius: 10px;
	padding: 15px;
	margin: 10px;
}

#footer a{
	text-decoration: none;
}

.txtfooter{
	font-family: 'Sans'; color: #95c3ff; font-size: 18px;
}

.txtfooter_amarillo{
	font-family: 'Sans'; color: #ecff94; font-size: 16px;
	text-decoration: none;
}

/*Para letras de los avisos legales*/
.txtfooter_amarillos{
	font-family: 'Sans'; color: #ecff94; font-size: 14px;
	text-decoration: none;
}

.txtfooter_amarillo:hover{
	text-decoration: none;
}
/*Efecto zoom para las imagenes de los canales*/
.zoom{
	transition: 1.5s ease;
 	-moz-transition: 1.5s ease;
 	-webkit-transition: 1.5s ease;
 	-o-transition: 1.5s ease;
}

.zoom:hover{
	transform : scale(1.2);
	-moz-transform : scale(1.2);
	-webkit-transform : scale(1.2);
	-o-transform : scale(1.2);
	-ms-transform : scale(1.2);
}

.zoomI{
	transition: 1.5s ease;
 	-moz-transition: 1.5s ease;
 	-webkit-transition: 1.5s ease;
 	-o-transition: 1.5s ease;
}

.zoomI:hover{
	transform : scale(.5);
	-moz-transform : scale(.5);
	-webkit-transform : scale(.5);
	-o-transform : scale(.5);
	-ms-transform : scale(.5);
}

/*Figuras para las secciones*/

.border00{ /*Para lado izquirdo*/
    background: #2ceaf4;
    display: inline-flex;

    border-radius: 0 10px 10px 150px;
    -moz-border-radius: 0 10px 10px 150px;
    -webkit-border-radius: 0 10px 10px 150px;

   -moz-box-shadow: rgb(150,150,150) 3px 3px;
   -webkit-box-shadow: rgb(150,150,150) 3px 3px;
   box-shadow: rgb(150,150,150) 3px 3px;


}

.border01{ /*Para lado derecho*/
    width: 85%;
    max-width: 100%;
    height: 140px;
    max-height: auto;
    background: #2ceaf4;
    display: inline-flex;

    border-radius: 10px 0px 130px 10px;
    -moz-border-radius: 10px 0px 130px 10px;
    -webkit-border-radius: 10px 0px 130px 10px;

   -moz-box-shadow: rgb(150,150,150) 2px 2px;
   -webkit-box-shadow: rgb(150,150,150) 2px 2px;
   box-shadow: rgb(150,150,150) 2px 2px;
}

h1{
	-webkit-box-sizing: border-box; /* Este es para que no se salgan del tamaño del form*/
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


#cobertura .muni a:link 
{
	text-decoration:none;
	color:white;
} 

#cobertura .muni a:visited 
{
	text-decoration:none;
	color:#058FEB;
} 

#cobertura .muni a:active 
{
	text-decoration:none;
	color:white;
} 

#cobertura .muni a:hover 
{
	text-decoration:none;
	color:black;
}

body a:hover{
	text-decoration: none;
}

body a:visited{
	text-decoration: none;
}

body a:active{
	text-decoration: none;
}

body a:link{
	text-decoration: none;
}

.border_bootom{
	border-bottom: 4px solid red;
} 

.txtidc{
	color: #fff;
	font-family: 'Bebas'; 
	text-align: center;"
	font-size: 30px;
	background: rgba(0,0,0, .7);
	padding: 25px;
	border-radius: 0px 10px 10px 0px;
    -moz-border-radius: 0px 10px 10px 0px;
    -webkit-border-radius: 0px 10px 10px 0px;
}

@media (max-width: 640px) {
  
    #a02 ,#a01, #a03, #wa, #te{
    	display: none;
    }
}